@font-face{
	font-family:'almoni';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-dl-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-dl-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-dl-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-dl-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-dl-aaa-900.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-dl-aaa-900.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-dl-aaa-900.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-dl-aaa-900.ttf') format('truetype');
}
@font-face{
	font-family:'almoni';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-dl-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-dl-aaa-300.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-dl-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-dl-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'almoni';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-dl-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-dl-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-dl-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-dl-aaa-400.ttf') format('truetype');
}


@font-face{
	font-family:'almoni-tzar';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:200; /*(extralight)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-200.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-200.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-200.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-200.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:100; /*(thin)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-100.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-100.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-100.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-100.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-300.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/almoni-tzar-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/almoni-tzar-aaa-400.ttf') format('truetype');
}


@font-face{
	font-family:'asimon';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/asimon-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/asimon-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/asimon-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/asimon-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'asimon';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/asimon-aaa-900.eot'); 
	src: url('/f-themes/general/css/fonts/asimon-aaa-900.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/asimon-aaa-900.woff') format('woff'), 
		url('/f-themes/general/css/fonts/asimon-aaa-900.ttf') format('truetype');
}
@font-face{
	font-family:'asimon';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/asimon-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/asimon-aaa-300.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/asimon-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/asimon-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'asimon';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/asimon-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/asimon-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/asimon-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/asimon-aaa-400.ttf') format('truetype');
}
@font-face{
	font-family:'atlas';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/atlas-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/atlas-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/atlas-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/atlas-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'atlas';
	font-weight:500; /*(medium)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/atlas-aaa-500.eot'); 
	src: url('/f-themes/general/css/fonts/atlas-aaa-500.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/atlas-aaa-500.woff') format('woff'), 
		url('/f-themes/general/css/fonts/atlas-aaa-500.ttf') format('truetype');
}
@font-face{
	font-family:'atlas';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/atlas-aaa-900.eot'); 
	src: url('/f-themes/general/css/fonts/atlas-aaa-900.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/atlas-aaa-900.woff') format('woff'), 
		url('/f-themes/general/css/fonts/atlas-aaa-900.ttf') format('truetype');
}
@font-face{
	font-family:'atlas';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/atlas-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/atlas-aaa-300.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/atlas-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/atlas-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'atlas';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/atlas-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/atlas-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/atlas-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/atlas-aaa-400.ttf') format('truetype');
}
@font-face{
	font-family:'ambivalenti';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/ambivalenti-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/ambivalenti-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/ambivalenti-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/ambivalenti-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'ambivalenti';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/ambivalenti-aaa-900.eot'); 
	src: url('/f-themes/general/css/fonts/ambivalenti-aaa-900.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/ambivalenti-aaa-900.woff') format('woff'), 
		url('/f-themes/general/css/fonts/ambivalenti-aaa-900.ttf') format('truetype');
}
@font-face{
	font-family:'ambivalenti';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/ambivalenti-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/ambivalenti-aaa-300.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/ambivalenti-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/ambivalenti-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'ambivalenti';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/ambivalenti-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/ambivalenti-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/ambivalenti-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/ambivalenti-aaa-400.ttf') format('truetype');
}
@font-face{
	font-family:'ambivalenti-tzar';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-700.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'ambivalenti-tzar';
	font-weight:800; /*(compressed)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-800.eot'); 
	src: url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-800.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-800.woff') format('woff'), 
		url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-800.ttf') format('truetype');
}
@font-face{
	font-family:'ambivalenti-tzar';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-300.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'ambivalenti-tzar';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-400.eot#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/ambivalenti-tzar-aaa-400.ttf') format('truetype');
}

@font-face{
	font-family:'mekomi';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/mekomi-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/mekomi-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-700.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-700.svg#mekomi-bold') format('svg');
}
@font-face{
	font-family:'mekomi';
	font-weight:500; /*(medium)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/mekomi-aaa-500.eot'); 
	src: url('/f-themes/general/css/fonts/mekomi-aaa-500.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-500.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-500.woff') format('woff'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-500.svg#mekomi-medium') format('svg');
}
@font-face{
	font-family:'mekomi';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/mekomi-aaa-900.eot'); 
	src: url('/f-themes/general/css/fonts/mekomi-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-900.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-900.woff') format('woff'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-900.svg#mekomi-black') format('svg');
}
@font-face{
	font-family:'mekomi';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/mekomi-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/mekomi-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-300.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-300.svg#mekomi-light') format('svg');
}
@font-face{
	font-family:'mekomi';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/mekomi-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/mekomi-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-400.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/mekomi-aaa-400.svg#mekomi-regular') format('svg');
}

@font-face{
	font-family:'museum';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/museum-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/museum-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/museum-aaa-700.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/museum-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/museum-aaa-700.svg#museum-bold') format('svg');
}
@font-face{
	font-family:'museum';
	font-weight:900; /*(black)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/museum-aaa-900.eot'); 
	src: url('/f-themes/general/css/fonts/museum-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/museum-aaa-900.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/museum-aaa-900.woff') format('woff'), 
		url('/f-themes/general/css/fonts/museum-aaa-900.svg#museum-black') format('svg');
}
@font-face{
	font-family:'museum';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/museum-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/museum-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/museum-aaa-300.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/museum-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/museum-aaa-300.svg#museum-light') format('svg');
}
@font-face{
	font-family:'museum';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/museum-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/museum-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/museum-aaa-400.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/museum-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/museum-aaa-400.svg#museum-regular') format('svg');
}
@font-face{
	font-family:'omes';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/omes-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/omes-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/omes-aaa-700.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/omes-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/omes-aaa-700.svg#omes-bold') format('svg');
}
@font-face{
	font-family:'omes';
	font-weight:600; /*(rounded)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/omes-aaa-600.eot'); 
	src: url('/f-themes/general/css/fonts/omes-aaa-600.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/omes-aaa-600.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/omes-aaa-600.woff') format('woff'), 
		url('/f-themes/general/css/fonts/omes-aaa-600.svg#omes-rounded') format('svg');
}
@font-face{
	font-family:'omes';
	font-weight:900; /*(stencil)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/omes-aaa-900.eot'); 
	src: url('/f-themes/general/css/fonts/omes-aaa-900.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/omes-aaa-900.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/omes-aaa-900.woff') format('woff'), 
		url('/f-themes/general/css/fonts/omes-aaa-900.svg#omes-stencil') format('svg');
}
@font-face{
	font-family:'omes';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/omes-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/omes-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/omes-aaa-400.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/omes-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/omes-aaa-400.svg#omes-regular') format('svg');
}
@font-face{
	font-family:'synopsis';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/synopsis-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/synopsis-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-700.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-700.svg#synopsis-bold') format('svg');
}
@font-face{
	font-family:'synopsis';
	font-weight:200; /*(extralight)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/synopsis-aaa-200.eot'); 
	src: url('/f-themes/general/css/fonts/synopsis-aaa-200.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-200.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-200.woff') format('woff'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-200.svg#synopsis-extralight') format('svg');
}
@font-face{
	font-family:'synopsis';
	font-weight:600; /*(semibold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/synopsis-aaa-600.eot'); 
	src: url('/f-themes/general/css/fonts/synopsis-aaa-600.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-600.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-600.woff') format('woff'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-600.svg#synopsis-semibold') format('svg');
}
@font-face{
	font-family:'synopsis';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/synopsis-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/synopsis-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-300.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-300.svg#synopsis-light') format('svg');
}
@font-face{
	font-family:'synopsis';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/synopsis-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/synopsis-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-400.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/synopsis-aaa-400.svg#synopsis-regular') format('svg');
}
@font-face {
    font-family: 'carmelit';
    src: url('/f-themes/general/css/fonts/carmelitbold.eot');
    src: url('/f-themes/general/css/fonts/carmelitbold.eot?#iefix') format('embedded-opentype'),
         url('/f-themes/general/css/fonts/carmelitbold.woff') format('woff'),
         url('/f-themes/general/css/fonts/carmelitbold.ttf') format('truetype'),
         url('/f-themes/general/css/fonts/carmelitbold.svg#carmelit_boldbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'carmelit';
    src: url('/f-themes/general/css/fonts/carmelitregular.eot');
    src: url('/f-themes/general/css/fonts/carmelitregular.eot?#iefix') format('embedded-opentype'),
         url('/f-themes/general/css/fonts/carmelitregular.woff') format('woff'),
         url('/f-themes/general/css/fonts/carmelitregular.ttf') format('truetype'),
         url('/f-themes/general/css/fonts/carmelitregular.svg#carmelit_regularregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'noot';
    src: url('/f-themes/general/css/fonts/noot-aj.eot');
    src: url('/f-themes/general/css/fonts/noot-aj.eot?#iefix') format('embedded-opentype'),
         url('/f-themes/general/css/fonts/noot-aj.woff') format('woff'),
         url('/f-themes/general/css/fonts/noot-aj.ttf') format('truetype');
    font-style: normal;
}
@font-face{
	font-family:'alef';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/Alef-regular.eot'); 
	src: url('/f-themes/general/css/fonts/Alef-regular.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/Alef-regular.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/Alef-regular.woff') format('woff'), 
		url('/f-themes/general/css/fonts/Alef-regular.svg') format('svg');
}
@font-face{
	font-family:'alef';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/Alef-bold.eot'); 
	src: url('/f-themes/general/css/fonts/Alef-bold.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/Alef-bold.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/Alef-bold.woff') format('woff'), 
		url('/f-themes/general/css/fonts/Alef-bold.svg#atlas-regular') format('svg');
}

@font-face{
	font-family:'poeti';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/poeti-aaa-300.eot'); 
	src: url('/f-themes/general/css/fonts/poeti-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/poeti-aaa-300.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/poeti-aaa-300.woff') format('woff'), 
		url('/f-themes/general/css/fonts/poeti-aaa-300.svg#poeti-light') format('svg');
}

@font-face{
	font-family:'poeti';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/poeti-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/poeti-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/poeti-aaa-400.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/poeti-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/poeti-aaa-400.svg#poeti-regular') format('svg');
}

@font-face{
	font-family:'poeti';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/poeti-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/poeti-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/poeti-aaa-700.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/poeti-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/poeti-aaa-700.svg#poeti-bold') format('svg');
}

@font-face{
	font-family:'rivka';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/rivka-bau-aaa-400.eot'); 
	src: url('/f-themes/general/css/fonts/rivka-bau-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/rivka-bau-aaa-400.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/rivka-bau-aaa-400.woff') format('woff'), 
		url('/f-themes/general/css/fonts/rivka-bau-aaa-400.svg#rivka-regular') format('svg');
}

@font-face{
	font-family:'rivka';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('/f-themes/general/css/fonts/rivka-bau-aaa-700.eot'); 
	src: url('/f-themes/general/css/fonts/rivka-bau-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('/f-themes/general/css/fonts/rivka-bau-aaa-700.ttf') format('truetype'), 
		url('/f-themes/general/css/fonts/rivka-bau-aaa-700.woff') format('woff'), 
		url('/f-themes/general/css/fonts/rivka-bau-aaa-700.svg#rivka-bold') format('svg');
}

/*SOCIAL ICONS*/
@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('/f-themes/general/css/fonts/MonoSocialIconsFont-1.10.eot');
    src: url('/f-themes/general/css/fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('/f-themes/general/css/fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('/f-themes/general/css/fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('/f-themes/general/css/fonts/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('/f-themes/general/css/fonts/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}